package com.liang.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 资料费
 */
@Data
public class StaSourceFee implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //费用申请
    private Double fysq;
    //科研费号
    private String kyfh;
    //报账费用
    private Double bzfy;
    //图书名称
    private String tsmc;
    //出版社
    private String cbs;
    //数量
    private int sl;
    //总价
    private Double zj;

    private String lyr;

    private Integer xh;

    public String getLyr() {
        return lyr;
    }

    public void setLyr(String lyr) {
        this.lyr = lyr;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public String getKyfh() {
        return kyfh;
    }

    public void setKyfh(String kyfh) {
        this.kyfh = kyfh;
    }

    public Double getBzfy() {
        return bzfy;
    }

    public void setBzfy(Double bzfy) {
        this.bzfy = bzfy;
    }

    public String getTsmc() {
        return tsmc;
    }

    public void setTsmc(String tsmc) {
        this.tsmc = tsmc;
    }

    public String getCbs() {
        return cbs;
    }

    public void setCbs(String cbs) {
        this.cbs = cbs;
    }

    public int getSl() {
        return sl;
    }

    public void setSl(int sl) {
        this.sl = sl;
    }

    public Double getZj() {
        return zj;
    }

    public void setZj(Double zj) {
        this.zj = zj;
    }
}
